D4Science Infrastructure - Task #4893

Workspace enhancements: manage session expired during upload
Aug 29, 2016 06:20 PM - Francesco Mangiacrapa

Status: Closed Start date: Aug 29, 2016
Priority: Normal Due date:

Assignee: Francesco Mangiacrapa % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

When an user performs file/s uploading if user session is already expired but session widget is not displayed yet, the upload must be
aborted and the session widget should be showed

Related issues:
Related to D4Science Infrastructure - Incident #4857: Workspace: if a session... Closed Aug 19, 2016

History

#1 - Aug 29, 2016 06:21 PM - Francesco Mangiacrapa

- Related to Incident #4857: Workspace: if a session expires the user becomes Francesco added

#2 - Aug 30, 2016 10:25 AM - Francesco Mangiacrapa

- Status changed from New to In Progress

#3 - Aug 30, 2016 05:19 PM - Francesco Mangiacrapa
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

This enhancement has been implemented. When file/s upload starting if session is expired the upload will be aborted and the session widget will be
showed for performing new login
